bitbag_sylius_cms_plugin:
    ui:
        blocks: Blocks
        pages: Pages
        content_management: Content management
        cms: Content management
        enabled: Enabled
        blocks_header: Blocks
        blocks_subheader: Manage your blocks
        pages_header: Pages
        pages_subheader: Manage your pages
        products: Products
        taxons: Taxons
        page_related_products: Page related products
        name: Name
        path: Path
        slug: Slug
        meta_keywords: Meta keywords
        meta_description: Meta description
        content: Content
        faq: FAQ
        code: Code
        contents: Contents
        images: Images
        image: Image
        link: Link
        faq_header: FAQ
        faq_subheader: Manage frequently asked questions
        frequently_asked_questions: Frequently asked questions
        question: Question
        answer: Answer
        sections: Sections
        sections_header: Sections
        sections_subheader: Manage your sections
        position: Position
        channels: Channels
        preview: Preview
        download: Download
        name_when_linked: Name when linked
        description_when_linked: Description when linked
        media: Media
        media_header: Media
        media_subheader: Manage digital assets
        type: Type
        file: File
        video: Video
        alt: Alt
        description: Description
        file_provider: File
        image_provider: Image
        video_provider: Video
        read_more: Read more
        breadcrumb: Breadcrumb
        import: Import
        csv_file: CSV file
        successfully_imported: Data has been imported.
        form_was_submitted_with_errors: "The form was submitted with following errors:"
        title: Title
        empty_name: Empty name
        publish_at: Publish at
        page_will_be_publish_at: This page will be publish at
